uuid: eb25c39d-852b-47c5-aac1-290cc69bebe2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_decision_formulee
    - node.type.cercle_politique
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: node.cercle_politique.field_decision_formulee
field_name: field_decision_formulee
entity_type: node
bundle: cercle_politique
label: 'Comment la décision est-elle formulée ?'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
